html, body, h1, h2, h3, h4, ul, ol, p, a {
 padding: 0;
 border: 0;
 margin: 0;
 font: inherit;
}
body {
  color: #333;
  font-family: 'Questrial', sans-serif;
  font-size: 16px;
  cursor: crosshair;
}
h1 {
  font-size: 3.998em;
  font-weight: 500;
  text-transform: uppercase;
}
h2 {
  font-size: 2.827em;
  line-height: 1.2em;
  text-transform: uppercase;
}
h3 {
  color: lightgrey;
  font-size: 2em;
  font-style: italic;
  margin-bottom: 0.6em;
}
h4 {
  font-size: 1.414em;
  line-height: 1.414em;
}
p, li {
  font-size: 1.414em;
  line-height: 1.414em;
  text-transform: uppercase;
}
a {
  color: #333;
  text-decoration: none;
}


/* ******************** Intro ******************** */
span {
  color: blue;

}
a span  {
  border-bottom: 4px solid blue;
  color: blue;
}
a span:hover {
  color: gold;
  border-bottom: 0px;
}
.intro {
  padding: 4em 6em;
}
.intro p {
  color: black;
  font-size: 3.527em;
  padding-bottom: 0.6em;
  text-transform: none;
}
.fadein {
  -webkit-animation: fadein 2s ease-in;
   -moz-animation: fadein 2s ease-in;
        animation: fadein 2s ease-in;
}
/* ******************** Navigation ******************** */
nav {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 1em;
}
.menu{
  display: flex;
  flex-flow: column;
  text-align: right;
}

/* **************************************** */
main {
margin: 1em 3em;
}
.content {
  padding-top: 2em;
}
.underline {
  border-bottom: 1px solid #333;
}
.underline:hover {
  border-bottom: none;
  color: gold;
  text-transform: capitalize;
}
/* ******************** Page:CV ******************** */
.contact {
  padding-top: 2em;
}
.grey {
  color: aqua;
}
/* ******************** Works ******************** */

#expl_arch {
  display:none;
  margin-bottom: 2em;
}
.projects p {
  padding-bottom: 0.2em;
}
.projects p:hover {
  transform: translateX(20px);
  -webkit-transition: transform .5s;
  -moz-transition: transform .5s;
  -o-transition: transform .5s;
  transition: transform .5s;
}




.collage {
  display: flex;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 2em;
}
.collage img {
  width: 20%;
  height:20%;
}
.collage p {
  background-color: #f2f4f7;
  font-size: 1em;
  text-align: center;
  padding: 2em;
  width:20%;
}
.collage p:hover {
  transform: translateX(0px);
}
#expl_planning{
  display:none;
}


@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 100;
  }
}






@media  (max-width: 796px) {
  nav{
    flex-flow: column;
  }
  .menu{
    text-align: left;
  }
  main {
  margin: 1em;
  }
  .collage{
    flex-flow: column;
  }
  .contenthidden img {
    width:100%;
    display:block;
    margin:auto;
  }
  /* ******************** Intro ******************** */

  a span  {
    border-bottom: 4px solid blue;
    color: blue;
  }

  .intro {
    padding: 2em 0 0 0;
  }
  .intro p {
    font-family: 'Rubik', sans-serif;
    font-size: 2.2em;
    padding-bottom: 0.6em;
    text-transform: none;
  }

}


@media (hover: none) {
  .clicker{
    transform: translateX(0px);
  }
}
